Subject: Fw: Custom Payment Pages
From: "LLPS Customer Service" <[email-masked]>
To: "Ryan Hafer" <[email-masked]>
Date: Wed, 11 Jan 2012 15:59:07 -0500

Not sure if this would be something that would pertain to us or not.
Thank you,
Michael B
LLPS

From: Paypal, PODC 
Sent: Wednesday, January 11, 2012 3:43 PM
Subject: Custom Payment Pages

Hello,

I have been reviewing your website and I found some changes you can make that would benefit your business. Currently your PayPal checkout looks like this below, you are not taking advantage of all of our features.

 

 

 

 

 

 

 

 

 

 

 

 

 

 

You can add a logo (maximum of 190 pixels wide by 60 pixels high) that appears within the order summary area and also add your primary website color to the boarder, below is an example-

 

 

 

 

 

 

 

 

We believe making these simple changes will give you a more professional look to your checkout and in turn help with checkout conversion. I have included the directions below for making these changes, you can also give me a call and I can walk you through making these changes, it only takes a minute.

Follow these steps to turn Custom Payment Pages on:

1.     Go to the PayPal website and log in to your account. 

2.     Click "Profile" at the top of the page. 

3.     Click "Custom payment page styles" under Hosted payment settings. 

4.     Click "Add" to enter customizations for a new page style.

5.     Follow the instructions and input the necessary information. 

6.     Click "Preview", select Preview Enhanced Checkout. This will show you what your new page will look like. 

7.     Click "Save". 

8.     Select your new Page style and click "Make Primary"

Again, please don't hesitate to call me or email me if you have any questions.

 

Take care and I look forward to hearing from you. 

Thanks,

 

Al Meeks Jr.

Associate Account Manager, Merchant Services

-----------------------------------------------

Management Team Hours: Monday-Friday 7:30am-6:00pm CST 

Email: [email-masked]

Phone: 888-215-5506

7700 Eastport Parkway, La Vista, NE 68128

P.S. We look forward to partnering with you for a prosperous 2012!